<!DOCTYPE html>
<!-- All HTML documents start with <!DOCTYPE> declaration -->

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HMTL Introduction</title>
</head>
<body>
    <!-- This is a comment 
    SHORTCUTS
    WINDOWS: ctrl + /
    MAC: cmd + /
    -->
    
    <!-- This creates a heading tag -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- <h2>Zuitt Coding Bootcamp</h2>
    <h3>Zuitt Coding Bootcamp</h3>
    <h4>Zuitt Coding Bootcamp</h4>
    <h5>Zuitt Coding Bootcamp</h5>
    <h6>Zuitt Coding Bootcamp</h6> -->

    <h3>Miguel Villanueva</h3>

    <hr> 

    <!-- paragraph element -->
    <!-- 'em' - an inline element that creates emphasis on text through italizing it -->
    <!-- br tag breaks the line -->
    <!-- 'strong' --inline element that creates a strong importance on text by making it bold text -->
    <p>Welcome to <em>Zuitt</em>!<br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong></p>

    <!-- ul = unordered list
        ol = ordered list -->
    
    <!-- Create an unordered list with bullet points (ul) -->
    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <br>
        <li>Frameworks & Libraries</li>
        <!-- Creates an ordered list with numbered points -->
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <br>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDb</li>
                <li>RoboRT</li>
            </ul>
        </ol>
    </ul>
</body>
</html>